#include "include.h"
/*
BL08M003-PWM4-Demo
注意：
1、仿真无法使用PA0/PA1  为通信IO口
2、映射  PWM4  PORTB4
*/
void main(void)
{
	////初始化函数 
	System_Int();
	
	PWM4OEN = 1;
	PWM4EN = 1; 

	while(1)
	{
//		asm("clrwdt");   ///注意WDT是否开启
	}
}
